{
	"logCheckingPlugin": "Checking Google Update Chrome Plugins",
	"logPreferencesPath": "Chrome Preferences Path: {0}",
	"logPluginEnabled": "{0}: {1} enabled: {2}",
	
	"PluginEnabled": "Updater Plugin for Chrome is enabled",
	"PluginDisabled": "Updater Plugin for Chrome is disabled",
	"PluginNotInstalled": "Google Updater Plugin for Chrome is not installed",
	"UpdaterEnabled": "Google Updater is enabled",
	"UpdaterDisabled": "Google Updater is disabled"
}